bump version to 3.0-6
authorDietmar Maurer <dietmar@proxmox.com>
Mon, 5 Aug 2013 05:57:27 +0000 (07:57 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Mon, 5 Aug 2013 05:57:27 +0000 (07:57 +0200)
Makefile
debian/changelog

index 4c7aaaf..47daa8b 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 RELEASE=3.0
 
 VERSION=3.0
-PKGREL=5
+PKGREL=6
 
 PACKAGE=libpve-common-perl
 
index a728616..977edcc 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (3.0-6) unstable; urgency=low
+
+  * auth.conf: avoid warning if file does not exist
+
+ -- Proxmox Support Team <support@proxmox.com>  Mon, 05 Aug 2013 07:57:16 +0200
+
 libpve-common-perl (3.0-5) unstable; urgency=low
 
   * add parser for "/etc/apt/auth.conf"